Subject: Re: [bug#32856] [PATCH] gnu: grammalecte: Update source hash.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 27 Sep 2018 21:23:03 +0200

Bonjour,

Pierre-Antoine Rouby wrote:
> * gnu/packages/dictionaries.scm (grammalecte): Update source 
> hash.

This is a bit too... intriguing :-) IMO we should always explain 
what changed & (when possible) why.

Were the exact same files recompressed with a non-deterministic 
compressor? Did someone fix a typo hoping that nobody'd notice? 
'diffoscope' is a great tool for such questions (and it's in 
Guix).

Kind regards,

T G-R